Learn about Centmin Mod LEMP Stack today
Register Now

Beta Branch revise yum-plugin-security install conditionally based on memory available

Discussion in 'Centmin Mod Github Commits' started by eva2000, May 24, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    30,841
    6,903
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,393
    Local Time:
    5:44 PM
    Nginx 1.13.x
    MariaDB 5.5
    revise yum-plugin-security install conditionally based on memory available

    for 123.09beta01 determine whether to install yum-plugin-security based on total memory installed on system so that low memory systems can still operate without the extra memory usage overhead of yum-plugin-security

    Continue reading...

    123.09beta01 branch